<!DOCTYPE html>
<html>
<head>
	<title>TOP Token Balance Explorer</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/web3@0.20.1/dist/web3.min.js"></script>
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>

	<script src="./erc20abi.js"></script>

	<style>
		body {
		    margin-left: 20px;
		}

		h1 {
		    color: maroon;
		}
	</style>
</head>
<body>
	<h1>TOP Token Balance Explorer</h1>
	<form id="tokenForm">
		<div class="form-group">
			<label for="accountAddress">
				<b>Token Holder Address:</b>
			</label>
			<input id="accountAddress" type="text" value="0x482787E93bf12cebEaf41F3F2c45Bdb0e8C0d5f2" size="60" />
		</div>
		<br />
		<button type="submit" value="Get Token Info">Get Token Info</button>
	</form>
	<br />
	<div id="results"></div>
	<script src="./erc20-interation.js"></script>
</body>
</html>